[
	{
		"caption": "Thank you for using CrossTalk! You rock, seriously!",
		"url": "https://crosstalk.im"
	},
	{
		"caption": "Looking for friends/contacts? Check out our new Member Directory!",
		"url": "https://crosstalk.im/directory"
	},
	{
		"caption": "Did you know we have a Discord server? Join it now!",
		"url": "https://discord.gg/dumJwXTPxX"
	},
	{
		"caption": "ClassicConnect - A community of retro tech geeks.",
		"url": "http://classicconnect.net"
	},
	{
		"caption": "Supermium - A modern Chromium browser for legacy machines.",
		"url": "http://win32subsystem.live/supermium"
	},
	{
		"caption": "Wiby - The search engine for the classic web.",
		"url": "http://wiby.me"
	},
	{
		"caption": "Mac Secret - The worst kept secret in Macintosh archiving.",
		"url": "http://macsecret.com"
	},
	{
		"caption": "Arch Linux - A simple, lightweight Linux distribution.",
		"url": "https://archlinux.org"
	},
	{
		"caption": "Gentoo - A highly flexible, source-based Linux distribution.",
		"url": "https://www.gentoo.org"
	},
	{
		"caption": "NixOS - Reproducible, declarative, and reliable.",
		"url": "https://nixos.org/"
	},
	{
		"caption": "Debian - The universal operating system.",
		"url": "https://debian.org"
	},
	{
		"caption": "WebTV Redialed allows you to surf the web the fun way - on your TV. It's a replacement to the original WebTV service, and our sister project!",
		"url": "http://webtv.zone"
	},
	{
		"caption": "Gdsk! - A replacement server for Google Desktop. Bring some class back to your desktop.",
		"url": "https://gdsk.retrosite.org"
	},
	{
		"caption": "LibreOffice - A FOSS office suite",
		"url": "https://www.libreoffice.org/"
	},
	{
		"caption": "WinWorld, the largest software museum on Earth since 2003.",
		"url": "https://winworldpc.com"
	},
	{
		"caption": "Struggling to find your lost book or looking for some documents, vintage software, maybe some old media? The Internet Archive is just the site for you.",
		"url": "https://archive.org"
	},
	{
		"caption": "BetaWiki. The open software history encyclopedia.",
		"url": "https://betawiki.net/wiki/Main_Page"
	},
	{
		"caption": "Do you like Doom? Do you spend time on forums? DoomWorld is for you.",
		"url": "https://www.doomworld.com"
	},
	{
		"caption": "Remember those old flash games of your childhood? Play them again with BlueMaxima's Flashpoint.",
		"url": "https://bluemaxima.org/flashpoint/"
	},
	{
		"caption": "The Gopher internet protocol is an efficient way to retrieve files and information from the comfort of your 486, smartphone, and gaming rig.",
		"url": "https://gopher.floodgap.com/gopher/"
	},
	{
		"caption": "GifCities: A massive archive of 4,500,000+ GIFs retrieved from old GeoCities pages.",
		"url": "https://gifcities.org"
	},
	{
		"caption": "Ruffle is a Flash Player emulator built in Rust.",
		"url": "https://ruffle.rs/"
	},
	{
		"caption": "GrapheneOS is a private and secure Android-based operating system.",
		"url": "https://grapheneos.org/"
	},
	{
		"caption": "BitView - Express Yourself.",
		"url": "https://www.bitview.net/"
	},
	{
		"caption": "SpaceHey - a space for friends.",
		"url": "https://spacehey.com"
	},
	{
		"caption": "Crazy about MIDIs? Check out BitMidi; a large collection of MIDI files!",
		"url": "https://bitmidi.com"
	},
	{
		"caption": "Team Fortress 2 - The most fun you can have online!",
		"url": "https://teamfortress.com"
	},
	{
		"caption": "TeamSpeak Generation - The revival TeamSpeak culture for legacy and old devices.",
		"url": "http://oldteamspeak.retrospection.jp.net"
	}
]